/*-------------------------------------------------------------------------------------------*/
/*- MEDIA QUERIES ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

@media only screen and (min-width: 600px){
	#toggleMenu, .responsive_menu_btn{
		display: none !important;
	}
}

@media only screen and (max-width: 1024px){
/* Menu */
ul#nav li a{padding-left:15px;padding-right:15px;font-size:14px;}
ul#nav > li#menu-item-178, ul#nav > li#menu-item-715{ float: left;}
/* General Layout */
.address{display:none;}
/* Awards */
#header .ngg-slideshow{float:right;margin:23px 0 0 0;}
#header .ngg-slideshow > img{left:auto!important;right:0!important;}
#header .ngg-slideshow .ngg-slideshow-loader img{display:none;}
}

@media only screen and (max-width: 980px){
/* Menu */
ul#nav li a{padding-left:10px;padding-right:10px;}
/* General Layout */
#right-column h3{font-size:18px;}
/* Image Links */
.three-column-first{width:46%;margin:0 8% 0 0;}
.three-column-second{width:46%;margin:0 0 0 0;}
.three-column-third{width:100%;margin:0 0 0 0;clear:both}

.weatherCt img {
    width: 80%;
    float: left;
    display: block;
    margin: 0 10%;
}
.weatherTempR{
	text-align: center;	
	width: 96%;
	margin: 0 2%;
}

.fourCols #pageContent .news-item, .fourCols #pageContent .grid-sizer{
	width: 48%;	
}

}

@media only screen and (max-width: 880px){
/* General Layout */
#left-column{width:68.3%;}
#right-column{width:25.3%;}
/* Image Links */
#fourCols h4{font-size:16px;}
#fourCols h4 span{margin-left:3px;}
.single-course{
	
}	
}

@media only screen and (max-width: 800px){
/* Menu */
ul#nav li a{padding-left:9px;padding-right:9px;font-size:13px;}
/* Image Links */
#fourCols h4{font-size:15px;}

/* Log In */
#login-left, #login-right{
	width: 60%;
	float: left;
	margin: 30px 18%;
}

#login-left label{
	text-align: left;	
}

#flBody, #npBody, .page-template-prodGen #main form#form {
	background: none;
	min-width: 1000px;
}

}

@media only screen and (max-width: 740px){
	
.weatherCt{
		width: 29%;
}

.weatherCt3, .weatherCt4, .weatherCt5, .weatherCt6{
	display: none;	
}
	
/* Menu */
ul#nav li a{padding-left:8px;padding-right:8px;font-size:12px;}
/* Forms */
.wpcf7-form label{width:45%;}
.wpcf7-form label.right{margin:0;clear:left;}
.wpcf7-form input.wpcf7-text{width:45%;}
.wpcf7-form select{width:45%;}
/* Awards */
#header .ngg-slideshow{display:none;}


.footerinner a.logo img{
	margin: 0 50%;	
}
.footerinner a.logo h1, .footerinner a.logo h2{
		width: 100%;
		float: left;
		display: block;
}

/*Home*/
.homePOI h1{
	display: none;	
}

}

@media only screen and (max-width: 740px) and (min-width: 601px){
/* Image Links */
#fourCols h4{font-size:15px;}
#fourCols h4 span{display:none;}
}

/*------------------------------------------------*/
/* layouts smaller than 600px, iPhone and mobiles */
@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {
/* Standard classes */
html{-webkit-text-size-adjust:none;}
/* Menu */
ul#nav{display:inline-block;}
ul#nav li{float:none;clear:both;border-bottom:1px dotted #ccc; padding: 0;}
ul#nav li:last-child{border-bottom:none;}
ul#nav > li:first-child{margin-left:0;}
ul#nav li a{padding:10px 0px;font-size:15px;}
ul#nav li a:hover{}
ul#nav li.current_page_parent a,ul#nav li.current_page_parent .current_page_item a,ul#nav .current_page_item a{background:url(images/menuDark.png) 0 0 repeat-x;}
ul#nav li a span{background:none;}
ul#nav li.menu-item-has-children{ 
	background: #efefef;
}
/* Menu - Second Tier */
ul#nav .current_page_parent ul.sub-menu{display:block!important;visibility:visible!important;}
ul#nav ul.sub-menu{position:inherit;width:100%!important;top:inherit;border:none;left:0;}
ul#nav ul.sub-menu li{border-bottom:1px dotted #ccc;width:100%;}
ul#nav ul.sub-menu li a{padding:12px 0px;font-size:15px; width: 100%;}
ul#nav ul.sub-menu li a:hover{background:#eee!important;color:#555;}
ul#nav ul.sub-menu li.current-menu-item a{background:#f3f3f3;}
ul#nav ul.sub-menu ul {left:20px;width:90%!important;}
/* Menu Toggle */
ul#nav.toggled-on{display:inline-block;}
#menu-toggle{text-align:center;}
#menu-toggle strong{background-color:#e6e6e6;background-image:-moz-linear-gradient(center top , #f4f4f4, #e6e6e6);background-repeat:repeat-x;border:1px solid #d2d2d2;border-radius:3px;box-shadow:0 1px 2px rgba(64, 64, 64, 0.1);color:#7c7c7c;font-size:0.785714rem;font-weight:normal;line-height:1.42857;padding:0.428571rem 0.714286rem;cursor:pointer;display:inline-block;margin-bottom:-10px;}
#menu-toggle strong.toggled-on, .home #menu-toggle strong{margin-bottom:20px;}
#menu-toggle strong:hover{background-color:#ebebeb;background-image:-moz-linear-gradient(center top , #f9f9f9, #eBeBeB);background-repeat:repeat-x;color:#5e5e5e;}
#menu-toggle strong:active, #menu-toggle strong.toggled-on{background-color:#e1e1e1;background-image:-moz-linear-gradient(center top , #ebebeb, #e1e1e1);background-repeat:repeat-x;border:medium none;box-shadow:0 0 8px 2px #c6c6c6 inset, 0 1px 0 0 #f4f4f4;color:#777777;}

ul#nav > li#menu-item-178, ul#nav > li#menu-item-715{
	float: none;
}


.responsive_menu_btn{display: block; width: 100%;}
  
#bigMenu{display: none;}
/* General Layout */
#wrapper{width:100%;}
.address{display:none;}
#left-column{width:92%;margin:10px 4%;clear:both;padding:15px 0;}
#right-column{width:92%;margin:10px 4%;clear:both;padding:15px 0;}
.readMoreBt{margin:20px 20px 35px 35px;}
#footer{height:auto;}
#footer .copyright{margin-bottom:-25px;}
#footer .copyright + span{display:none;}
#footer .contactus{clear:left;}
#footer .contactus + span{display:inline-block;}
#footer .miclub{float:left;}
/* Image Link Columns */
#fourCols{padding-top:0;padding-bottom:0;}
#fourCols h4{float:left;width:50%;font-size:17px;margin-top:11%;}
#fourCols li+li+li+li{border-bottom:0;}
#fourCols li{float:left;width:92%;border-bottom:1px dotted #ddd;padding:4% 4%;}
#fourCols img{border:1px solid #ccc;background:#fff;padding:3px;width:35%;box-shadow:2px 2px 5px #ddd;float:right;}
/* Info Columns */
#infoCols{display:none;}
#front-intro{width: 96%;}
#front-intro h1 {line-height:1.4em;}
.offers{display:none;}
#main #new-royalslider-3 {}
#footer .contactus + span{
	display: none;	
}

/* Course Tour */
#holes li, #holes li:first-child{
	margin-top: 5px;	
}

/* Log In */
#login-left, #login-right{
	width: 94%;
	float: left;
	margin: 10px 0%;
}

.single-course .attachment-post-thumbnail{
	display: none;
}

#footer {
    background: url("images/latrobe-tree.png") no-repeat scroll 105% bottom / 73% auto rgb(244, 244, 244);
}

.half, a.logo, .fullRow{
	width: 98%;
	margin: 0 1%;	
}

.footerinner a.logo img {
    margin: 0px 41%;
}

#footer p {
    margin: 20px auto 0;
    width: 100%;
}

}

/*---------------*/
/* iPad PORTRAIT */
@media only screen and (max-width: 768px) and (min-width: 481px) {	
}